PDA

View Full Version : Android 2.2 Skobbler-App Fehlermeldung bei den Favoriten



darkdreamqft
05.02.2011, 19:40
Hallo zusammen,

seit ich Android 2.2 habe, erhalte ich bei Zugriff auf "Meine Ziele" folgende Fehlermeldung:

Die Seite ist nur über die aktuelle skobbler Abb verfügbar."

Laut Android-Market habe ich aber schon die aktuellste App ^^
Installiert ist 2.6

Ich hoffe, das ihr mir irgendwie helfen könnt.

Christin
02.03.2011, 15:16
Erscheint die Meldung immer noch? App schon einmal deinstalliert und wieder neu raufgespielt?

Viele Grüße,
Christin

darkdreamqft
02.03.2011, 20:32
Die Fehlermeldung erscheint leider immer noch :(

Ich hatte mir in der Zwischenzeit ein neues Handy zugelegt, wo bereits Android 2.2 vorinstalliert war. Ich dachte auch erst, dass es ein Fehler im Update im alten Handy sein könnte.

Aber selbst auf dem neuen Handy habe ich skobbler frisch vom Market installiert und erhalte dort die selbe Fehlermeldung :(

[EDIT]
Nachdem ich skobbler direkt im Anwendungsmanager deinstalliert und über den Market noch einmal heruntergeladen habe, funktioniert es auf einmal :)

Endlich kann ich wieder skobbler nutzen und hab nicht mehr diese furchtbare Google-Stimme *freu*
Jetzt muss es nur noch ein Update mit Spracheingabe geben und ich bin überglücklich :D

Christin
03.03.2011, 13:03
Super, dass es jetzt doch klappt! :)

Viele Grüße,
Christin